Slider Revolution for Prestashop

Hi Forum,

I have a question. I just bought the Revolution Slider for PrestaShop. But i can’t install the newest templates because on PrestaShop the version goes only to 5.4.7. Is there a way to update the plugin to 6.5.1 or something so i can you use the slider proparly?

I hope to hear from you soon,

Matthijs